events.listen('item.registry', function (e) {
	e.create('unstable_endershard').displayName('§6Unstable Ender Shard').tooltip('Teleports the player to a random position').unstackable()
	
	e.create('claw').displayName('Claw').tooltip('Drop from Hidebehind')
	
	e.create('uninspiring_rainbow_chunk').displayName('Rainbow Gem').glow(true)
	
	e.create('diorite_alloy').displayName('Diorite Alloy')
})

events.listen('block.registry', function (e) {
  e.create('uninspiring_rainbow_block').displayName('§dRainbow Block').material('iron').hardness(2)
  e.create('reanimated_rainbow_block').displayName('§dAnimated Rainbow Catalyst').material('iron').hardness(2).lightLevel(1)
})
